<?xml version="1.0" encoding="utf-8" ?>
<odoo>
    <record id="group_user" model="res.groups">
        <field name="name">User</field>
        <field
            name="implied_ids"
            eval="[(6, 0, [ref('base.group_user')])]"
        />
    </record>

    <record id="group_manager" model="res.groups">
        <field name="name">Manager</field>
        <field name="implied_ids" eval="[(4, ref('group_user'))]" />
        <field
            name="users"
            eval="[(4, ref('base.user_root')), (4, ref('base.user_admin'))]"
        />
    </record>
</odoo>
